## tmuxp 1.2.6

=== debian/changelog ===
tmuxp (1.2.6-2) unstable; urgency=medium

  * Target usntable

 -- Sebastien Delafond <seb@debian.org>  Wed, 21 Jun 2017 17:48:37 +0200

tmuxp (1.2.6-1) experimental; urgency=medium

  * Imported Upstream version 1.2.6

 -- Sebastien Delafond <seb@debian.org>  Sat, 25 Feb 2017 09:33:10 +0100

tmuxp (1.2.5-2) experimental; urgency=medium

  * Add Vcs-* fields

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 12:12:07 +0100

tmuxp (1.2.5-1) experimental; urgency=medium

  * NEW package (Closes: #774055)
  * Imported Upstream version 1.2.5
  * Take maintainership
  * Fix descriptions
  * Bump-up Standards-Version
  * Add copyright file

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Feb 2017 12:35:41 +0100

tmuxp (1.2.4-0ubuntu1~ubuntu17.04.1~ppa1) zesty; urgency=medium

  * bump version
  * fix deps
  * New upstream release
  * No-change backport to zesty

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 01 Feb 2017 01:03:07 +0300

tmuxp (1.2.3-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Jan 2017 16:10:18 +0300
