=== debian/control ===
Source: tmuxp
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9),
    python-kaptan, python3-kaptan,
    python-libtmux, python3-libtmux,
    python-click, python3-click
Standards-Version: 3.9.8
Homepage: http://github.com/tony/tmuxp/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tmuxp.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tmuxp.git

Package: tmuxp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tmuxp
Description: tmux session manager
 tmux session manager allowing both JSON and YAML configuration
 formats. Available features:
  - allows both simple and very elaborate configs
  - can store and load multiple sessions
  - can custom startup scripts (such as installing project dependencies
    before loading tmux)
  - session freezing: snapshot your current tmux layout, pane paths,
    and window/session names, and dump the result as a tmuxp
    configuration
 .
 This is a dependency package

Package: python-tmuxp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: tmux session manager (Python 2)
 tmux session manager allowing both JSON and YAML configuration
 formats. Available features:
  - allows both simple and very elaborate configs
  - can store and load multiple sessions
  - can custom startup scripts (such as installing project dependencies
    before loading tmux)
  - session freezing: snapshot your current tmux layout, pane paths,
    and window/session names, and dump the result as a tmuxp
    configuration

Package: python3-tmuxp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: tmux session manager (Python 3)
 tmux session manager allowing both JSON and YAML configuration
 formats. Available features:
  - allows both simple and very elaborate configs
  - can store and load multiple sessions
  - can custom startup scripts (such as installing project dependencies
    before loading tmux)
  - session freezing: snapshot your current tmux layout, pane paths,
    and window/session names, and dump the result as a tmuxp
    configuration
 .
 This is the Python 3 version
