## tmuxp 1.3.1

=== debian/changelog ===
tmuxp (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:37:24 +0200
