=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9),
     python-kaptan, python3-kaptan,
-    python-libtmux, python3-libtmux,
+    python-libtmux, python3-libtmux (>= 0.7.3),
     python-click, python3-click
 Standards-Version: 3.9.8
 Homepage: http://github.com/tony/tmuxp/
