## tmuxp 1.3.4

=== debian/changelog ===
tmuxp (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Oct 2017 09:11:21 +0200

tmuxp (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:42:19 +0200
