## tmuxp 1.3.5

=== debian/changelog ===
tmuxp (1.3.5-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Feb 2018 17:18:27 +0100

tmuxp (1.3.5-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.3.5

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 11:35:24 +0100
