## tmuxp 1.4.0

=== debian/changelog ===
tmuxp (1.4.0-2) unstable; urgency=medium

  * Depend on python3-pkg-resources (Closes: #904769)

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:05:09 +0200

tmuxp (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Use https for Vcs-Git URL
  * Use https for homepage URL
  * Use https for copyright-format URL
  * Use http for watch URL
  * Bump-up Standards-Version
  * Change section from python to utils

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 13:31:15 +0200
