=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: tmuxp
 Maintainer: Sebastien Delafond <seb@debian.org>
-Section: python
+Section: utils
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9),
     python-kaptan, python3-kaptan,
     python-libtmux, python3-libtmux (>= 0.7.3),
     python-click, python3-click
-Standards-Version: 4.0.0
-Homepage: http://github.com/tony/tmuxp/
-Vcs-Git: https://salsa.debian.org/debian/tmuxp
+Standards-Version: 4.1.3
+Homepage: https://github.com/tony/tmuxp/
+Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
 
 Package: tmuxp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-tmuxp
+Depends: ${misc:Depends}, ${python3:Depends}, python3-tmuxp, python3-pkg-resources
 Description: tmux session manager
  tmux session manager allowing both JSON and YAML configuration
  formats. Available features:
@@ -43,7 +43,7 @@
 
 Package: python3-tmuxp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
  formats. Available features:
