## tmuxp 1.5.0a

=== debian/changelog ===
tmuxp (1.5.0a-1) unstable; urgency=medium

  * New upstream release (Closes: #919167)

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Jan 2019 18:00:23 +0100
