=== debian/control ===
--- 
+++ 
@@ -4,8 +4,14 @@
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9),
     python-kaptan, python3-kaptan,
-    python-libtmux, python3-libtmux (>= 0.7.3),
-    python-click, python3-click
+    python-libtmux (>= 0.8.0), python3-libtmux (>= 0.8.0),
+    python-click, python3-click,
+    python-flake8, python3-flake8,
+    python-hypothesis, python3-hypothesis,
+    python-isort, python3-isort,
+    python-pytest, python3-pytest,
+    tmux,
+    vulture
 Standards-Version: 4.1.3
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
