## tmuxp 1.7.0

=== debian/changelog ===
tmuxp (1.7.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.7.0
  * Bump-up Standards-Version
  * Use debhelper-compat
  * Update d/watch version
  * Remove unused lintian override

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Feb 2021 10:19:41 +0100
