=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all,
     python3-kaptan,
     python3-libtmux (>= 0.8.0),
     python3-click,
@@ -12,7 +12,7 @@
     python3-pytest,
     tmux,
     vulture
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
