## tmuxp 1.9.2

=== debian/changelog ===
tmuxp (1.9.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Clean-up dependencies
  * New upstream version 1.9.2

 -- Sebastien Delafond <seb@debian.org>  Sun, 10 Oct 2021 09:32:13 +0200
