=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all,
-    python3-kaptan,
-    python3-libtmux (>= 0.8.0),
-    python3-click,
-    python3-flake8,
-    python3-hypothesis,
-    python3-isort,
-    python3-pytest,
-    tmux,
-    vulture
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ python3-all,
+ python3-click,
+ python3-flake8,
+ python3-hypothesis,
+ python3-isort,
+ python3-kaptan,
+ python3-libtmux (>= 0.8.0),
+ python3-pytest,
+ python3-setuptools,
+ tmux,
+ vulture,
 Standards-Version: 4.5.1
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
@@ -19,7 +23,11 @@
 
 Package: tmuxp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-tmuxp, python3-pkg-resources
+Depends:
+ python3-pkg-resources,
+ python3-tmuxp,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: tmux session manager
  tmux session manager allowing both JSON and YAML configuration
  formats. Available features:
@@ -35,7 +43,9 @@
 
 Package: python3-tmuxp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
  formats. Available features:
