## tmuxp 1.11.0

=== debian/changelog ===
tmuxp (1.11.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.11.0
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Thu, 28 Apr 2022 09:55:55 +0200
