=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-setuptools,
  tmux,
  vulture,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
