## tmuxp 1.17.1

=== debian/changelog ===
tmuxp (1.17.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.17.1
  * Bump-up Standards-Version
  * Bump-up dependency on python3-libtmux to 0.15.8

 -- Sebastien Delafond <seb@debian.org>  Sun, 23 Oct 2022 20:14:10 +0200

tmuxp (1.11.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.11.1

 -- Sebastien Delafond <seb@debian.org>  Fri, 06 May 2022 08:18:45 +0200
