=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
  python3-all,
  python3-click,
  python3-flake8,
- python3-hypothesis,
  python3-isort,
  python3-kaptan,
- python3-libtmux (>= 0.8.0),
- python3-pytest,
+ python3-libtmux (>= 0.15.8),
  python3-setuptools,
  tmux,
  vulture,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
