## tmuxp 1.18.2

=== debian/changelog ===
tmuxp (1.18.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.18.2

 -- Sebastien Delafond <seb@debian.org>  Thu, 24 Nov 2022 17:19:20 +0100
