=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-flake8,
  python3-isort,
  python3-kaptan,
- python3-libtmux (>= 0.15.8),
+ python3-libtmux (>= 0.15.10),
  python3-setuptools,
  tmux,
  vulture,
