## tmuxp 1.19.1

=== debian/changelog ===
tmuxp (1.19.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.19.1
  * d/control: version-depend on recent python3-libtmux

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Dec 2022 16:52:30 +0100
