=== debian/changelog ===
tmuxp (1.27.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.27.0
  * d/control: version-depend on recent python3-libtmux

 -- Sebastien Delafond <seb@debian.org>  Thu, 02 Feb 2023 08:42:28 +0100
