=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-flake8,
  python3-isort,
  python3-kaptan,
- python3-libtmux (>= 0.16.1-1),
+ python3-libtmux (>= 0.21.0-1),
  python3-setuptools,
  tmux,
  vulture,
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-tmuxp (>= 0.16.1-1),
+ python3-libtmux (>= 0.21.0-1),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
