## tmuxp 1.31.0

=== debian/changelog ===
tmuxp (1.31.0-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/hush-login-messages.patch:
      Hush login messages to avoid test failure in Ubuntu

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Nov 2023 17:21:05 +0000

tmuxp (1.31.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: do not build-depend on python3-kaptan
  * d/control: build-depend on python3-libtmux >= 0.23.2-1~1 to assuage lintian

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Oct 2023 07:31:49 +0200

tmuxp (1.31.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.31.0
  * d/control: depend on python3-libtmux >= 0.23.2-1
  * d/control: build-depend on pybuild-plugin-pyproject and python3-poetry-core
  * d/control: bump-up Standards-Version
  * d/tests: include test_automatic_rename_option, exclude test_load_zsh_autotitle_warning

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Sep 2023 10:14:09 +0200

tmuxp (1.27.0-1ubuntu1) lunar; urgency=medium

  * Hush login messages to avoid test failure in Ubuntu

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Apr 2023 06:54:45 +0000
