=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: tmuxp
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
 Section: utils
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-click,
  python3-flake8,
  python3-isort,
- python3-kaptan,
- python3-libtmux (>= 0.21.0-1),
+ python3-libtmux (>= 0.23.2-1~),
  python3-setuptools,
  tmux,
  vulture,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
@@ -43,7 +45,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.21.0-1),
+ python3-libtmux (>= 0.23.2-1),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
