## tmuxp 1.34.0

=== debian/changelog ===
tmuxp (1.34.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * test_environment_variables: raise timeout from 0.3s to 3s (Closes: #1060775)

 -- Sebastien Delafond <seb@debian.org>  Wed, 17 Jan 2024 11:08:43 +0100

tmuxp (1.34.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.34.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Dec 2023 11:24:04 +0100
