=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tmuxp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Sebastien Delafond <seb@debian.org>
 Section: utils
 Priority: optional
 Build-Depends:
@@ -12,7 +11,7 @@
  python3-click,
  python3-flake8,
  python3-isort,
- python3-libtmux (>= 0.23.2-1~),
+ python3-libtmux (>= 0.25.0-1~),
  python3-setuptools,
  tmux,
  vulture,
