## tmuxp 1.38.0

=== debian/changelog ===
tmuxp (1.38.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/hush-login-messages.patch:
      Hush login messages to avoid test failure in Ubuntu

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Feb 2024 14:04:57 +0000

tmuxp (1.38.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.38.0
  * d/control: depend on python-libtmux >= 0.30

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Feb 2024 10:34:03 +0100

tmuxp (1.34.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/hush-login-messages.patch:
      Hush login messages to avoid test failure in Ubuntu

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 12 Jan 2024 12:54:59 +0000
