## tmuxp 1.47.0

=== debian/changelog ===
tmuxp (1.47.0-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: drop dependency on python3-pkg-resources (Closes: #1083798)
  * d/control: bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Tue, 08 Oct 2024 11:34:07 +0200

tmuxp (1.47.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * debian/tests: skip test_environment_variables (Closes: #1060775)

 -- Sebastien Delafond <seb@debian.org>  Fri, 14 Jun 2024 11:28:48 +0200

tmuxp (1.47.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.47.0
  * d/control: require python3-libtmux >= 0.37.0
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 14 May 2024 07:24:44 +0200
