=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tmuxp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Sebastien Delafond <seb@debian.org>
 Section: utils
 Priority: optional
 Build-Depends:
@@ -12,11 +11,11 @@
  python3-click,
  python3-flake8,
  python3-isort,
- python3-libtmux (>= 0.30.0-1~),
+ python3-libtmux (>= 0.37.0-1~),
  python3-setuptools,
  tmux,
  vulture,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
@@ -24,7 +23,6 @@
 Package: tmuxp
 Architecture: all
 Depends:
- python3-pkg-resources,
  python3-tmuxp,
  ${misc:Depends},
  ${python3:Depends},
