## tmuxp 1.49.0

=== debian/changelog ===
tmuxp (1.49.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.49.0
  * Build-Depend on python3-hatchling instead of python3-poetry-core
  * Adjust versioned dependency on python3-libtmux

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Dec 2024 13:25:57 +0100
