=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
  python3-click,
  python3-flake8,
+ python3-hatchling,
  python3-isort,
- python3-libtmux (>= 0.37.0-1~),
+ python3-libtmux (>= 0.39.0-1~),
  python3-setuptools,
  tmux,
  vulture,
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.23.2-1),
+ python3-libtmux (>= 0.39.0-1),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
