## tmuxp 1.50.1

=== debian/changelog ===
tmuxp (1.50.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.50.1
  * Depend on libtmux >= 0.40.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Dec 2024 07:43:28 +0100
