=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.39.0-1),
+ python3-libtmux (>= 0.40.1-1),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
