## tmuxp 1.52.2

=== debian/changelog ===
tmuxp (1.52.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.52.2
  * Depend on python3-libtmux >= 0.42
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Feb 2025 10:09:14 +0100
