=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
@@ -11,7 +11,7 @@
  python3-flake8,
  python3-hatchling,
  python3-isort,
- python3-libtmux (>= 0.39.0-1~),
+ python3-libtmux (>= 0.42.0~),
  python3-setuptools,
  tmux,
  vulture,
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.40.1-1),
+ python3-libtmux (>= 0.42.0~),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
