## tmuxp 1.54.0

=== debian/changelog ===
tmuxp (1.54.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.54.0
  * Depend on python3-libtmux >= 0.45

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Feb 2025 08:28:17 +0100
