## tmuxp 1.55.0

=== debian/changelog ===
tmuxp (1.55.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.55.0
  * Bump-up Standards-Version
  * Depend on python3-libtmux >= 0.46

 -- Sebastien Delafond <seb@debian.org>  Sun, 16 Mar 2025 09:41:10 +0100
