=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  python3-flake8,
  python3-hatchling,
  python3-isort,
- python3-libtmux (>= 0.45.0~),
+ python3-libtmux (>= 0.46.0~),
  python3-setuptools,
  tmux,
  vulture,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tony/tmuxp/
 Vcs-Git: https://salsa.debian.org/debian/tmuxp.git
 Vcs-Browser: https://salsa.debian.org/debian/tmuxp
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.45.0~),
+ python3-libtmux (>= 0.46.0~),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
