=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
