=== debian/changelog ===
tmuxp (1.56.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.56.0

 -- Sebastien Delafond <seb@debian.org>  Thu, 06 Nov 2025 12:20:45 +0100
