=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-flake8,
  python3-hatchling,
  python3-isort,
- python3-libtmux (>= 0.46.0~),
+ python3-libtmux (>= 0.47.0~),
  python3-setuptools,
  tmux,
  vulture,
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- python3-libtmux (>= 0.46.0~),
+ python3-libtmux (>= 0.47.0~),
  ${python3:Depends},
 Description: tmux session manager (Python 3)
  tmux session manager allowing both JSON and YAML configuration
