=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/t/tmuxp/
Matching-Pattern: tmuxp-@ANY_VERSION@@ARCHIVE_EXT@
